.tportal-search {
	background: rgba(0, 146, 58, 1);
	border-radius: 4px;
	padding: 10px;
	width: 100%;
	height: auto;
	font-size: 14px;
	z-index: 1;
	left: 5px;
	/*transform: translate(0px, -434px);*/
	margin-top: 30px;
}

.tportal-search h3 {
	color: #fff;
	text-align: center;
}

.tportal-search p {
	color: #fff;
	margin-top: 10px;
}

.tportal-search .row {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.tportal-search label {
	color: #fff;
}

.tportal-search input, .tportal-search select {
	width: 100%;
}

#tportal-submit {
	margin-top: 10px;
	background-color:#e30613;
	box-shadow: 0px 0px 0px 0px transparent;
	width: 100%;
	border: none;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	padding: 5px;
}

#tportal-reset {
	margin-top: 5px;
	background-color: transparent;
	box-shadow: 0px 0px 0px 0px transparent;
	width: 100%;
	border: none;
	color: #fff;
	font-size: 16px;
	padding: 5px;
}

#tportal-collapse {
	background-color:#c3a11f;
	border-radius: 4px;
	padding: 5px;
}

#room2, #room3 {
	display: none;
}

.tportal-search .form-group {
    margin-bottom: 5px;
}
.tportal-search .form-control {
	height: 32px;
	padding: 0;
}

.tportal-search .col-md-6 {
	padding-left: 10px;
	padding-right: 10px;
}

@media screen and (max-width: 1640px) {
	.tportal-search {
		position: relative;
		left: 0;
		top: 0;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		margin-top: 10px;
		/*transform: translate(0px, 0px);*/
	}
}

/*Layout2*/
#tportal-search-layout2 {
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	margin-bottom: 20px;
}
.flex-row, .flex-row-2 {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	text-align: center;
}
.flex-item {
	padding: 0px 5px 0px 5px;
	flex: 16%;
}
.flex-icon {
	flex: 1%;
}
#tportal-search-layout2 input, #tportal-search-layout2 select {
	height: 32px;
}
#tportal-search-layout2 #tportal-submit {
	height: 32px;
	margin-top: 26px;
}
.tportal-search svg {
	margin-top: 17px;
	width: 40px;
	height: 40px;
	fill: #fff;
}
#tportal-search-layout2 label {
	font-weight: bold;
	font-size: 10px;
}
@media screen and (min-width: 1640px) {
	#tportal-search-layout2 {
		/*transform: translate(0px, -88px);*/
	}
}
@media screen and (max-width: 1640px) {
	#tportal-search-layout2 {
		/*transform: translate(0px, -65px);*/
	}
}
@media screen and (max-width: 1000px) {
	#tportal-search-layout2 {
		width: 100%;
		/*transform: translate(0px, 0px);*/
	}
	#tportal-search-layout2 .flex-row {
		display: inline;
		width: 100%;
		text-align: center;
	}
}